*,
*::after,
*::before {
	box-sizing: border-box;
}

html, body {
	width: 100%;
	overflow-x: hidden;
}

label{
	font-weight: 200;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 1px;
}

input{
	background-color: #fff;
}

.form__close{
	font-size: 12px;
	text-transform: uppercase;	
	transition-delay: 0.35s;
	font-weight: 100;
	letter-spacing: 0.5px;
	color: #64ffcf;
}



.form {
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
}

.js .form {
	pointer-events: none;
}

.js .form--open {
	pointer-events: visible;
}

.form__inner {
	position: absolute;
	width: 100%;
	height: 100%;
	min-height: 400px;
	top: 0;
	left: 0;
	padding: 4vw;
	background: #fff;
}

.form__section {
	text-align: left;
	padding: 0.5em 0;
	width: 80%;
	max-width: 500px;
	margin: 0 auto;
}

.form__section--title {
	font-size: 4vw;
	padding: 0 0 1em;
	line-height: 1.1;
	max-width: 1000px;
	margin: 0 auto;
	font-family: "Chronicle Display A", "Chronicle Display B";
	font-style: normal;
	font-weight: 800;
}

.js .form__section {
	transform: translate3d(0,100px,0);
	opacity: 0;
	transition: transform 0s 0.6s, opacity 0s 0.6s;
}

.form--open .form__section {
	opacity: 1;
	transform: translate3d(0,0,0);
	transition: transform 1s 0.3s, opacity 1s 0.3s;
	transition-timing-function: cubic-bezier(0.2,1,0.2,1);
}

.form--open .form__section:nth-child(2) {
	transition-delay: 0.35s;
}

.form--open .form__section:nth-child(3) {
	transition-delay: 0.40s;
}

.form--open .form__section:nth-child(4) {
	transition-delay: 0.45s;
}

.form--open .form__section:nth-child(5) {
	transition-delay: 0.50s;
}

.form--open .form__section:nth-child(6) {
	transition-delay: 0.55s;
}



.form__label {
	display: block;
	flex: none;
	width: 100%;
	padding: 0.25em 0;
}


.form__input {
	padding: 1vh;
	font-size: 1.5em;
}

.form__input,
.form__select {
	width: 100%;
	border-bottom: 1px solid #000;
	border-top: none;
	border-right: none;
	border-left: none;
	font-weight: 100;
	background: transparent;
}


.form__section--right {
	text-align: right;
}




/* Demo themes */


.demo-modal { background: #6f6f6f; color: #bfbfbf; }

@media screen and (max-width: 56.250em) {
	.btn--tool {
		font-size: 3vw;
	}
	.media__toolbar {
		padding: 3.5vw;
	}
}

@media screen and (max-width: 50em) {
	.codrops-header__title,
	.codrops-header__tagline {
		width: 100%;
		padding: 1em 0 0;
	}
	.demo {
		font-size: 1em;
		margin: 0.5em 1em 0.25em 0;
	}
	.content--full {
		min-height: 0;
	}
	.content__title {
		font-size: 2em;
	}
	.content__title--medium  {
		font-size: 1.75em;
	}
	.content__title--small {
		font-size: 1.15em;
	}
	.content__title--half {
		width: 100%;
	}
	.content__title--right {
		padding: 0 5vw;
	}
	.content__title--left {
		margin-left: 0;
	}
	.flexy--row {
	    flex-direction: column;
	}
	.form__title,
	.form__section {
		line-height: 1.1;
		padding-top: 10px;
	}
	.triggers {
		width: 100%;
		border: 0;
		padding: 0;
		font-size: 0.85em;
	}
	.modal {
		font-size: 0.85em;
	}
	.menu .menu__link {
		font-size: 2em;
	}
	.box {
		padding: 5vw;
		font-size: 0.85em;
	}
	.box--border {
		border: none;
	}
	.dual__content {
		min-height: 200px;
		font-size: 0.85em;
		padding: 1em;
	}
	.dual {
		margin-top: 0;
	}
}
